.side-title.title {
    width: 105%;
}
.download {
		background: url("../images/download/all.png") no-repeat;
    height: 39px;
    width: 124px;
}
.download:hover {
    background-position: 0 -59px;
}

.download-list {
    margin: 30px -24px -6px;
}
.download-list .item {
    width: 25%;
    padding: 0 24px;
}
.download-list .item a {
    max-width: 240px;
    margin: 0 auto 30px;
    text-align: center;
}
.download-list .item a:hover {
    border-color: #F2F2F2;
}
.download-list .item a .pic {
    border: 1px solid #E7E7E7;
    display: inline-block;
    padding: 7px;
}
.download-list .item a figure {
    position: relative;
}
.download-list .item a figure:before {
    content: "\00A0";
    height: 100%;
    position: absolute;
    width: 100%;
}
.download-list .item a:hover figure:before {
    background: rgba(0, 0, 0, 0.5) url("../images/download/hover.png") no-repeat center center;
}
.download-list .item a:hover img {
}
.download-list .item a .name {
    display: block;
    color: #444;
    font-size: 15px;
    letter-spacing: 1px;
    padding-top: 7px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.download-list .item a:hover .name {
    color: #3450A6;
}

.thumbnails {
    margin-top: 4%;
}
.thumbnails ul {
    margin: -2% -1% 0;
}
.thumbnails ul li {
    width: 50%;
    padding: 2.3% 1% 0;
}
.thumbnails a {
    border: 1px solid #dbdbdb;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.thumbnails a:hover img,
.thumbnails li.active a img {
    opacity: 0.5;
}
.download-name {
    font-size: 20px;
    color: #444;
    line-height: 1.2;
}
.detail-title {
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 21px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E7E7E7;
}
.detail-title span[lang="en"] {
    font-family: "Libre Baskerville", Baskerville, "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
    text-transform: uppercase;
}
.detail-title span[lang="en"] + span {
    color: #3350A5;
    font-weight: 700;
}
.detail-title span[lang="en"] + span:before {
    color: #373A3E;
    content: "\002F";
    font-weight: normal;
    line-height: 1;
    margin-right: 5px;
}

@media screen and (max-width: 1200px) {
    .download-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 640px) {
    .thumbnails {
        margin-top: 20px;
    }
    .thumbnails ul {
        margin: 0 -5px;
    }
    .thumbnails ul li {
        width: 33.33%;
        padding: 10px 5px 0;
    }
}
@media screen and (max-width: 600px) {
    .download-list .item {
        width: auto;
        float: none;
    }
    .download-list .pic {
        height: auto;
    }
    .download-list .download-name {
        white-space: normal;
    }
}
@media screen and (max-width: 479px) {
    .intro-table tr,
    .intro-table th,
    .intro-table td {
        display: block;
    }
    .intro-table tr {
        padding: 5px;
    }
    .intro-table th,
    .intro-table td {
        padding: 0;
    }
}